#
# 5799-WZQ (C) COPYRIGHT = NONE
# LICENSED MATERIALS - PROPERTY OF IBM
#
# $Header:cron.convex.sh 12.0$ 
# $ACIS:cron.convex.sh 12.0$ 
# $Source: /ibm/acis/usr/src/new/notes/Samples/RCS/cron.convex.sh,v $ 

date
set nfutil	= /usr/spool/notes/.utilities
echo " ---- Sending Updates to CONVEX Computer Corporation"
/usr/bin/nfxmit -dconvex -a "net.*" "fa.*" "mod.*" -f ${nfutil}/short.names
date
